> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get delay table 1

> GET /project/{projectId}/scenario/{scenarioId}/delayTable



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (array[object])
- **id** (integer(int64))

- **scenarioId** (integer(int64))

- **period** (integer(int32))

- **importLogId** (integer(int64))

- **scheduleTitle** (string)

- **scheduleRunDate** (string(date-time))

- **scheduledEndDate** (string(date-time))

- **endDateVarianceInPeriod** (integer(int64))

- **endDateVarianceCumulative** (integer(int64))

- **criticalPathDelayInPeriod** (integer(int64))

- **criticalPathDelayCumulative** (integer(int64))

- **criticalPathRecoveryInPeriod** (integer(int64))

- **criticalPathRecoveryCumulative** (integer(int64))

- **description** (string)

- **delayRecoveryInPeriod** (integer(int64))

- **delayRecoveryCumulative** (integer(int64))

- **recoveryDelayIndex** (number(double))

- **filterId** (integer(int64))

- **details** (array[object])



[Powered by Bump.sh](https://bump.sh)
